Get information about your l2msg Whatsapp API
curl --request GET \
--url https://api.l2msg.com/whatsapp/ \
--header 'apikey: <api-key>'import requests
url = "https://api.l2msg.com/whatsapp/"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.l2msg.com/whatsapp/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 200,
"message": "Welcome to the l2msg Whatsapp API, it is working!",
"version": "2.1.1",
"documentation": "https://docs.l2msg.com"
}Início
Get Information
Get information about your l2msg Whatsapp API
GET
/
Get information about your l2msg Whatsapp API
Authorizations
Your authorization key header
Path Parameters
ID of the instance to connect
Response
200 - application/json
Ok
The HTTP status of the response
Descriptive message about the current state of the API
The current version of the API
URL to the API's Swagger documentation
URL to the API manager
URL to the detailed API documentation